#main.contact
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.contact .main-visual {
	background:#565dcf url('../img/contact/main-visual-contact.png') no-repeat center center;
	height: 130px;
}
#main.contact .info-copy {
	font-size:1em;
}
#main.contact .info-copy strong{
	color: #565dcf;
	font-size:1em;
	font-weight: bold;
}
#main.contact .contact-tel strong{
	color: #0076e6;
	font-size: 24px;
	font-weight: bold;
}
#main.contact .contact-tel{
	text-align:center;
	margin-bottom:100px;
}
#main.contact .contact-tel h3{
	font-size: 18px;
	font-weight: bold;
	margin-bottom:1em;
}
#main.contact .contact-tel p{
	margin-bottom:1em;
}
#main.contact .contact-form table {
	width:721px;
	margin:0px auto 40px auto;
}
#main.contact .contact-form tr {
	border-bottom:1px dotted #999;
}
#main.contact .contact-form th {
	font-weight:bold;
}
#main.contact .contact-form td {
	width: 470px;
	padding: 20px 0px;
}
#main.contact .contact-form td input {
	width:470px;
	padding: 5px 5px 5px 5px;
	border-top: 3px solid #A4A6A9;
	border-left: 1px solid #A4A6A9;
	border-right: 1px solid #A4A6A9;
	border-bottom: 1px solid #A4A6A9;
}
#main.contact .contact-form td label input {
	width: 20px;
}
#main.contact .contact-form td textarea {
	width:470px;
	height:222px;
	padding: 5px 5px 5px 5px;
	border-top: 3px solid #A4A6A9;
	border-left: 1px solid #A4A6A9;
	border-right: 1px solid #A4A6A9;
	border-bottom: 1px solid #A4A6A9;

}
.form-button {
	margin:0px auto 0px auto;
	width: 305px;
}
#main.contact .check {
	background:url(../img/contact/bg-btn-contact.png) no-repeat;
	height: 32px;
	width: 129px;
	border: none;
	cursor: pointer;
	color:#3C3C3C;
	margin-right:20px;
	z-index: 1000;
}
#main.contact .submit {
	background:url(../img/contact/bg-btn-contact.png) no-repeat;
	height: 32px;
	width: 129px;
	border: none;
	cursor: pointer;
	color:#3C3C3C;
	margin-right:20px;
	z-index: 1000;
}
#main.contact .reset {
	background:url(../img/contact/bg-btn-contact.png) no-repeat;
	height: 32px;
	width: 129px;
	border: none;
	cursor: pointer;
	color:#3C3C3C;
	z-index: 1000;
}
.wpcf7-list-item {
	display:block;
}
.wpcf7-not-valid-tip {
	color:#EC1B23;
}
div.wpcf7-response-output {
	padding: 1em 1em !important;
	text-align: center !important;
}